BDU:2015-04448: Уязвимость операционной системы SUSE Linux Enterprise, позволяющая злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации

Описание уязвимости Уязвимость пакета krb5-64bit операционной системы SUSE Linux Enterprise, эксплуатация которой может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно
Вендор Novell Inc.
Наименование ПО SUSE Linux Enterprise
Версия ПО
  • Server 10 SP4
  • Desktop 10 SP4
  • Server 11 SP1
  • Desktop 11 SP1
Тип ПО Операционная система
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Данные уточняются
Идентификатор типа ошибки
    Класс уязвимости Данные уточняются
    Дата выявления Данные уточняются
    Базовый вектор уязвимости
    Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
    Возможные меры по устранению уязвимости
    Установка обновления в соответствии с инструкцией по безопасности, доступной по адресу: http://lists.opensuse.org/opensuse-security-announce/2012-01/msg00035.html
    Статус уязвимости Подтверждена производителем
    Наличие эксплойта Данные уточняются
    Способ эксплуатации Данные уточняются
    Способ устранения Данные уточняются
    Информация об устранении Уязвимость устранена
    Ссылки на источники
    Идентификаторы других систем описаний уязвимостей
    Прочая информация Данные уточняются
    Последние изменения